@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap");

*,
:before,
:after {
  box-sizing: border-box;
}

h1 {
  font-size: 16px;
  color: #fefefe;
  margin: 0;
  text-shadow: 3px 1px 2px #2c3e4a;
}

h2 {
  font-size: 16px;
  color: #086375;
  margin: 0;
  padding-bottom: 20px;
}

h3 {
  font-size: 15px;
  color: #31b86b;
  margin: 0;
  padding-bottom: 20px;
}

p,
ul,
ol {
  margin: 0;
}

ul,
ol {
  list-style: none;
  padding-left: 0;
}

a {
  color: inherit;
  text-decoration: none;
  display: block;
}

button {
  padding: 0;
  border: none;
  font: inherit;
  color: inherit;
  background-color: transparent;
  cursor: pointer;
}

img,
video {
  max-width: 100%;
  vertical-align: middle;
}

img,
video {
  height: auto;
}

html {
  font-size: 13px;
  overflow-x: hidden;
  scroll-behavior: smooth;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  height: 100vh;
  font-size: 13px;
  font-weight: 300;
  line-height: 2;
  margin: 0;
  color: black;
  background-color: white;
  font-family: "Poppins";
}

ion-icon {
  vertical-align: middle;
}

/* ------------------RESPONSIVE--------------------- */
@media (min-width: 470px) {
  h1 {
    font-size: 21px;
    color: #fefefe;
  }
}

@media (min-width: 650px) {
  h1 {
    font-size: 30px;
    color: #fefefe;
  }

  h2 {
    font-size: 20px;
    color: #086375;
  }

  h3 {
    font-size: 18px;
    color: #31b86b;
  }

  p {
    font-size: 14px;
  }
}

@media (min-width: 1100px) {
  main {
    padding: 0 100px;
  }

  h1 {
    font-size: 40px;
    color: #fefefe;
  }

  h2 {
    font-size: 30px;
    color: #086375;
  }

  h3 {
    font-size: 26px;
    color: #31b86b;
  }

  p {
    font-size: 15px;
  }
}

@media (min-width: 1500px) {
  main {
    padding: 0 200px;
  }

  p {
    font-size: 16px;
  }
}
